<!doctype html>
{% load staticfiles %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">       

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href={% static 'css/bootstrap.min.css'%}>    
    {% block style %}{% endblock %}    
    <title>{% block title %}{% endblock %}</title>
  </head>
  <body>
  <header></header>
    {% block content %}{% endblock %}

    
    {% block footer %}{% endblock %}     

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{% static 'js/jquery-3.3.1.min.js'%}"></script>
    <script src="{% static 'js/popper.min.js'%}"></script>
    <script src="{% static 'js/bootstrap.min.js'%}"></script>
  </body>
</html>
